package p24_pliki;

import java.io.File;
import java.io.FileNotFoundException;
import java.util.Scanner;

public class Odczyt1_Scanner {

	public static void main(String[] args) {
		// Przykład czytania kolejnych linii z pliku tekstowego za pomocą Scannera
		try(Scanner sc = new Scanner(new File("pliki/pan_tadeusz.txt"))) {
			while(sc.hasNextLine()) {
				String linia = sc.nextLine();
				System.out.println(linia);
			}
		} catch (FileNotFoundException e) {
			e.printStackTrace();
		}
	}

}
